<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- Emoticons from gnome-icon-theme -->

<!-- It is unclear what the text should be for tired, embarrassed and sick, so they were not used. -->

<emoticons>

<!-- crying - must be before sad -->
<emoticon text=":'(" button="yes"><source name="simple-gnome.png" left="24" top="48" right="48" bottom="72" /></emoticon>
<emoticon text=":,(">             <source name="simple-gnome.png" left="24" top="48" right="48" bottom="72" /></emoticon>
<emoticon text=":((">             <source name="simple-gnome.png" left="24" top="48" right="48" bottom="72" /></emoticon>

<!-- angry - must be before sad -->
<emoticon text="&#38;gt;:O" button="yes"><source name="simple-gnome.png" left="72" top="48" right="96" bottom="72" /></emoticon>
<emoticon text="XO">                     <source name="simple-gnome.png" left="72" top="48" right="96" bottom="72" /></emoticon>
<emoticon text=":-(o)">                  <source name="simple-gnome.png" left="72" top="48" right="96" bottom="72" /></emoticon>

<!-- monkey - another one that must be before sad -->
<emoticon text=":-(|)" button="yes"><source name="simple-gnome.png" left="96" top="48" right="120" bottom="72" /></emoticon>
<emoticon text=":(|)">              <source name="simple-gnome.png" left="96" top="48" right="120" bottom="72" /></emoticon>
<emoticon text="8-|)">              <source name="simple-gnome.png" left="96" top="48" right="120" bottom="72" /></emoticon>

<!-- smile-big - must be before smile -->
<emoticon text=":-D" button="yes"><source name="simple-gnome.png" left="96" top="0" right="120" bottom="24" /></emoticon>
<emoticon text=":D">              <source name="simple-gnome.png" left="96" top="0" right="120" bottom="24" /></emoticon>
<emoticon text=":-}">             <source name="simple-gnome.png" left="96" top="0" right="120" bottom="24" /></emoticon>
<emoticon text=":-))">            <source name="simple-gnome.png" left="96" top="0" right="120" bottom="24" /></emoticon>
<emoticon text=":))">             <source name="simple-gnome.png" left="96" top="0" right="120" bottom="24" /></emoticon>

<!-- smile -->
<emoticon text=":-)" button="yes"><source name="simple-gnome.png" left="0" top="0" right="24" bottom="24" /></emoticon>
<emoticon text=":)">              <source name="simple-gnome.png" left="0" top="0" right="24" bottom="24" /></emoticon>

<!-- plain -->
<emoticon text=":-|" button="yes"><source name="simple-gnome.png" left="0" top="24" right="24" bottom="48" /></emoticon>
<emoticon text=":|">              <source name="simple-gnome.png" left="0" top="24" right="24" bottom="48" /></emoticon>

<!-- sad -->
<emoticon text=":-(" button="yes"><source name="simple-gnome.png" left="0" top="48" right="24" bottom="72" /></emoticon>
<emoticon text=":(">              <source name="simple-gnome.png" left="0" top="48" right="24" bottom="72" /></emoticon>

<!-- wink -->
<emoticon text=";-)" button="yes"><source name="simple-gnome.png" left="24" top="0" right="48" bottom="24" /></emoticon>
<emoticon text=";)">              <source name="simple-gnome.png" left="24" top="0" right="48" bottom="24" /></emoticon>

<!-- surprise -->
<emoticon text=":-O" button="yes"><source name="simple-gnome.png" left="24" top="24" right="48" bottom="48" /></emoticon>
<emoticon text=":O">              <source name="simple-gnome.png" left="24" top="24" right="48" bottom="48" /></emoticon>
<emoticon text=":-o">             <source name="simple-gnome.png" left="24" top="24" right="48" bottom="48" /></emoticon>
<emoticon text="=-O">             <source name="simple-gnome.png" left="24" top="24" right="48" bottom="48" /></emoticon>
<emoticon text="=-o">             <source name="simple-gnome.png" left="24" top="24" right="48" bottom="48" /></emoticon>

<!-- smirk -->
<emoticon text=";^)" button="yes"><source name="simple-gnome.png" left="48" top="0" right="72" bottom="24" /></emoticon>

<!-- worried -->
<emoticon text=":-\" button="yes"><source name="simple-gnome.png" left="48" top="24" right="72" bottom="48" /></emoticon>
<emoticon text=":\">              <source name="simple-gnome.png" left="48" top="24" right="72" bottom="48" /></emoticon>

<!-- uncertain (maybe the gnome icons worried/uncertain are the wrong way around, worried looks like ":-S") -->
<emoticon text=":-S" button="yes"><source name="simple-gnome.png" left="48" top="48" right="72" bottom="72" /></emoticon>
<emoticon text=":-s">             <source name="simple-gnome.png" left="48" top="48" right="72" bottom="72" /></emoticon>
<emoticon text=":S">              <source name="simple-gnome.png" left="48" top="48" right="72" bottom="72" /></emoticon>
<emoticon text=":s">              <source name="simple-gnome.png" left="48" top="48" right="72" bottom="72" /></emoticon>

<!-- laugh -->
<emoticon text="XD" button="yes"><source name="simple-gnome.png" left="72" top="0" right="96" bottom="24" /></emoticon>
<emoticon text="xD">             <source name="simple-gnome.png" left="72" top="0" right="96" bottom="24" /></emoticon>

<!-- raspberry (sticking out tongue) - strangely absent from the simple-tango theme... -->
<emoticon text=":-P" button="yes"><source name="simple-gnome.png" left="72" top="24" right="96" bottom="48" /></emoticon>
<emoticon text=":-p">             <source name="simple-gnome.png" left="72" top="24" right="96" bottom="48" /></emoticon>
<emoticon text=":-b">             <source name="simple-gnome.png" left="72" top="24" right="96" bottom="48" /></emoticon>
<emoticon text=":-Þ">             <source name="simple-gnome.png" left="72" top="24" right="96" bottom="48" /></emoticon>
<emoticon text=":P">              <source name="simple-gnome.png" left="72" top="24" right="96" bottom="48" /></emoticon>
<emoticon text=":p">              <source name="simple-gnome.png" left="72" top="24" right="96" bottom="48" /></emoticon>
<emoticon text=":b">              <source name="simple-gnome.png" left="72" top="24" right="96" bottom="48" /></emoticon>
<emoticon text=":Þ">              <source name="simple-gnome.png" left="72" top="24" right="96" bottom="48" /></emoticon>

<!-- kiss -->
<emoticon text=":-*" button="yes"><source name="simple-gnome.png" left="96" top="24" right="120" bottom="48" /></emoticon>
<emoticon text=":*">              <source name="simple-gnome.png" left="96" top="24" right="120" bottom="48" /></emoticon>

<!-- cool (sunglasses) -->
<emoticon text="8-)" button="yes"><source name="simple-gnome.png" left="120" top="0" right="144" bottom="24" /></emoticon>
<emoticon text="8)">              <source name="simple-gnome.png" left="120" top="0" right="144" bottom="24" /></emoticon>

<!-- angel -->
<emoticon text="O:-)" button="yes"><source name="simple-gnome.png" left="120" top="24" right="144" bottom="48" /></emoticon>
<emoticon text="o:-)">             <source name="simple-gnome.png" left="120" top="24" right="144" bottom="48" /></emoticon>
<emoticon text="O:)">              <source name="simple-gnome.png" left="120" top="24" right="144" bottom="48" /></emoticon>
<emoticon text="o:)">              <source name="simple-gnome.png" left="120" top="24" right="144" bottom="48" /></emoticon>

<!-- devilish -->
<emoticon text="]:-&#38;gt;" button="yes"><source name="simple-gnome.png" left="120" top="48" right="144" bottom="72" /></emoticon>
<emoticon text="&#38;gt;:)">              <source name="simple-gnome.png" left="120" top="48" right="144" bottom="72" /></emoticon>
<emoticon text="}:)">                     <source name="simple-gnome.png" left="120" top="48" right="144" bottom="72" /></emoticon>

</emoticons>
